.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.856000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.680000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.691000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.371302,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.371302,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.371302,0.000000,0.000000,0.401495,0,0);}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m3{transform:matrix(0.446502,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.446502,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.446502,0.000000,0.000000,0.401495,0,0);}
.m4{transform:matrix(0.513472,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.513472,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.513472,0.000000,0.000000,0.401495,0,0);}
.m5{transform:matrix(0.690892,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.690892,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.690892,0.000000,0.000000,0.401495,0,0);}
.m2{transform:matrix(0.766895,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.766895,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.766895,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-325.628800px;}
._3{margin-left:-1.616800px;}
._0{width:1.864800px;}
._2{width:3.300400px;}
._1{width:5.261200px;}
._5{width:1593.469272px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:32.000000px;}
.fs2{font-size:33.420000px;}
.fsa{font-size:33.784000px;}
.fs0{font-size:40.000000px;}
.fs9{font-size:43.204000px;}
.fsc{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs8{font-size:51.264000px;}
.fs3{font-size:53.752000px;}
.fs5{font-size:57.776000px;}
.fsb{font-size:57.884000px;}
.fs6{font-size:134.888000px;}
.fs7{font-size:160.060000px;}
.fsd{font-size:232.452000px;}
.y1a{bottom:41.755449px;}
.y0{bottom:42.558438px;}
.y34{bottom:58.478988px;}
.y11{bottom:71.445501px;}
.y10{bottom:77.461015px;}
.y19{bottom:81.430192px;}
.yf{bottom:96.331106px;}
.y27{bottom:114.983104px;}
.y26{bottom:117.397693px;}
.y25{bottom:136.562320px;}
.y33{bottom:139.541411px;}
.y32{bottom:162.682602px;}
.y31{bottom:186.884382px;}
.y29{bottom:359.552960px;}
.y28{bottom:359.647231px;}
.ye{bottom:446.465161px;}
.y7{bottom:509.645491px;}
.y12{bottom:509.839333px;}
.y22{bottom:570.924985px;}
.y18{bottom:577.193121px;}
.y2f{bottom:615.148663px;}
.y2e{bottom:615.155087px;}
.y23{bottom:631.738424px;}
.y30{bottom:646.438591px;}
.y9{bottom:672.405341px;}
.y2d{bottom:696.318044px;}
.y16{bottom:698.951689px;}
.ya{bottom:728.191585px;}
.y17{bottom:734.820744px;}
.yb{bottom:806.268975px;}
.y2c{bottom:842.622072px;}
.y24{bottom:842.748623px;}
.y21{bottom:845.768184px;}
.y14{bottom:888.932879px;}
.y15{bottom:891.815451px;}
.y8{bottom:924.781057px;}
.y13{bottom:925.998389px;}
.yd{bottom:1001.904817px;}
.y1e{bottom:1002.031368px;}
.yc{bottom:1002.338270px;}
.y1c{bottom:1031.492085px;}
.y1d{bottom:1048.314553px;}
.y6{bottom:1171.219308px;}
.y5{bottom:1171.286599px;}
.y4{bottom:1203.677425px;}
.y3{bottom:1227.658382px;}
.y2{bottom:1244.873190px;}
.y2b{bottom:1251.422693px;}
.y1{bottom:1264.851727px;}
.y2a{bottom:1268.346498px;}
.y1b{bottom:1293.987877px;}
.y1f{bottom:1294.244994px;}
.y20{bottom:1294.357894px;}
.h4{height:21.312000px;}
.h10{height:23.750152px;}
.h5{height:24.229500px;}
.h8{height:26.640000px;}
.h2{height:28.120000px;}
.h3{height:29.000000px;}
.h12{height:29.304000px;}
.hf{height:30.372412px;}
.hd{height:31.968000px;}
.he{height:34.141824px;}
.h7{height:34.800000px;}
.h6{height:36.820120px;}
.h9{height:39.576560px;}
.h11{height:39.650540px;}
.ha{height:91.319176px;}
.hb{height:108.360620px;}
.h13{height:157.370004px;}
.h1{height:1266.314292px;}
.hc{height:1275.950165px;}
.h0{height:1352.057180px;}
.w2{width:879.273399px;}
.w1{width:884.894325px;}
.w0{width:956.000000px;}
.x0{left:34.528544px;}
.x15{left:37.740502px;}
.x5{left:47.622893px;}
.xf{left:49.374213px;}
.x1a{left:72.580928px;}
.x9{left:142.609634px;}
.x21{left:180.016574px;}
.x1b{left:202.619601px;}
.x11{left:209.929856px;}
.x1c{left:268.174853px;}
.x14{left:274.054181px;}
.x2{left:278.550601px;}
.x19{left:301.884349px;}
.x10{left:318.625232px;}
.x12{left:342.013102px;}
.x2a{left:358.701149px;}
.x13{left:390.335719px;}
.x17{left:397.576757px;}
.xe{left:401.043744px;}
.x23{left:436.973023px;}
.x24{left:438.724825px;}
.x22{left:439.995796px;}
.x18{left:513.690149px;}
.xa{left:541.350083px;}
.x20{left:543.881105px;}
.x1f{left:581.054536px;}
.x6{left:604.889831px;}
.x27{left:620.116277px;}
.x26{left:639.287167px;}
.x16{left:643.931979px;}
.x25{left:653.600774px;}
.xc{left:685.281276px;}
.x28{left:697.080242px;}
.x7{left:702.374993px;}
.x8{left:713.868823px;}
.x29{left:789.572737px;}
.xd{left:797.933142px;}
.x1d{left:811.481018px;}
.xb{left:823.695932px;}
.x1{left:847.267205px;}
.x1e{left:857.719075px;}
.x3{left:869.152360px;}
.x4{left:889.170083px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-270.347112pt;}
._3{margin-left:-1.342317pt;}
._0{width:1.548215pt;}
._2{width:2.740094pt;}
._1{width:4.368011pt;}
._5{width:1322.947527pt;}
.fs1{font-size:26.567391pt;}
.fs2{font-size:27.746319pt;}
.fsa{font-size:28.048523pt;}
.fs0{font-size:33.209238pt;}
.fs9{font-size:35.869298pt;}
.fsc{font-size:36.530162pt;}
.fs4{font-size:39.851086pt;}
.fs8{font-size:42.560960pt;}
.fs3{font-size:44.626575pt;}
.fs5{font-size:47.967424pt;}
.fsb{font-size:48.057089pt;}
.fs6{font-size:111.988194pt;}
.fs7{font-size:132.886768pt;}
.fsd{font-size:192.988848pt;}
.y1a{bottom:34.666667pt;}
.y0{bottom:35.333333pt;}
.y34{bottom:48.551067pt;}
.y11{bottom:59.316267pt;}
.y10{bottom:64.310533pt;}
.y19{bottom:67.605867pt;}
.yf{bottom:79.977067pt;}
.y27{bottom:95.462533pt;}
.y26{bottom:97.467200pt;}
.y25{bottom:113.378267pt;}
.y33{bottom:115.851600pt;}
.y32{bottom:135.064133pt;}
.y31{bottom:155.157200pt;}
.y29{bottom:298.512000pt;}
.y28{bottom:298.590267pt;}
.ye{bottom:370.669200pt;}
.y7{bottom:423.123467pt;}
.y12{bottom:423.284400pt;}
.y22{bottom:473.999600pt;}
.y18{bottom:479.203600pt;}
.y2f{bottom:510.715467pt;}
.y2e{bottom:510.720800pt;}
.y23{bottom:524.488800pt;}
.y30{bottom:536.693333pt;}
.y9{bottom:558.251733pt;}
.y2d{bottom:578.104800pt;}
.y16{bottom:580.291333pt;}
.ya{bottom:604.567200pt;}
.y17{bottom:610.070933pt;}
.yb{bottom:669.389467pt;}
.y2c{bottom:699.570933pt;}
.y24{bottom:699.676000pt;}
.y21{bottom:702.182933pt;}
.y14{bottom:738.019600pt;}
.y15{bottom:740.412800pt;}
.y8{bottom:767.781867pt;}
.y13{bottom:768.792533pt;}
.yd{bottom:831.812400pt;}
.y1e{bottom:831.917467pt;}
.yc{bottom:832.172267pt;}
.y1c{bottom:856.376667pt;}
.y1d{bottom:870.343200pt;}
.y6{bottom:972.382533pt;}
.y5{bottom:972.438400pt;}
.y4{bottom:999.330267pt;}
.y3{bottom:1019.240000pt;}
.y2{bottom:1033.532267pt;}
.y2b{bottom:1038.969867pt;}
.y1{bottom:1050.119067pt;}
.y2a{bottom:1053.020533pt;}
.y1b{bottom:1074.308800pt;}
.y1f{bottom:1074.522267pt;}
.y20{bottom:1074.616000pt;}
.h4{height:17.693882pt;}
.h10{height:19.718112pt;}
.h5{height:20.116081pt;}
.h8{height:22.117353pt;}
.h2{height:23.346095pt;}
.h3{height:24.076698pt;}
.h12{height:24.329088pt;}
.hf{height:25.216117pt;}
.hd{height:26.540823pt;}
.he{height:28.345599pt;}
.h7{height:28.892037pt;}
.h6{height:30.569204pt;}
.h9{height:32.857685pt;}
.h11{height:32.919106pt;}
.ha{height:75.816007pt;}
.hb{height:89.964342pt;}
.h13{height:130.653450pt;}
.h1{height:1051.333333pt;}
.hc{height:1059.333333pt;}
.h0{height:1122.519733pt;}
.w2{width:730.000000pt;}
.w1{width:734.666667pt;}
.w0{width:793.700800pt;}
.x0{left:28.666667pt;}
.x15{left:31.333333pt;}
.x5{left:39.538000pt;}
.xf{left:40.992000pt;}
.x1a{left:60.258933pt;}
.x9{left:118.398933pt;}
.x21{left:149.455333pt;}
.x1b{left:168.221067pt;}
.x11{left:174.290267pt;}
.x1c{left:222.647067pt;}
.x14{left:227.528267pt;}
.x2{left:231.261333pt;}
.x19{left:250.633733pt;}
.x10{left:264.532533pt;}
.x12{left:283.949867pt;}
.x2a{left:297.804800pt;}
.x13{left:324.068800pt;}
.x17{left:330.080533pt;}
.xe{left:332.958933pt;}
.x23{left:362.788533pt;}
.x24{left:364.242933pt;}
.x22{left:365.298133pt;}
.x18{left:426.481467pt;}
.xa{left:449.445600pt;}
.x20{left:451.546933pt;}
.x1f{left:482.409467pt;}
.x6{left:502.198267pt;}
.x27{left:514.839733pt;}
.x26{left:530.756000pt;}
.x16{left:534.612267pt;}
.x25{left:542.639600pt;}
.xc{left:568.941733pt;}
.x28{left:578.737600pt;}
.x7{left:583.133467pt;}
.x8{left:592.676000pt;}
.x29{left:655.527733pt;}
.xd{left:662.468800pt;}
.x1d{left:673.716667pt;}
.xb{left:683.857867pt;}
.x1{left:703.427467pt;}
.x1e{left:712.104933pt;}
.x3{left:721.597200pt;}
.x4{left:738.216533pt;}
}
